recovery:
  state:
    round: 918
    hash: "78e9a706a61209e9287db086bc99e5a269ee88f8039e34d4de2c2c4145889a7f17ca29dcf580cebb6887a47b7f0ee955"
    timestamp: "2025-10-29T18:27:00.575945Z"
  bootstrap: null
  package: null
  stream: null
